﻿/*
*html{background-image:url(about:blank);background-attachment:fixed;} 
*/    
body,html
{
    padding:0px;
	margin: 0px;	
	font-family: Arial;
	font-size:14px;
	color:#666;
}

.topTitle
{
	border: 1px solid #bac9c6;
	position:fixed;
	top:0px ;
	width:100%;
	background:#F5F5F5;
	_position:absolute;
	_top:expression(documentElement.scrollTop);  /* IE6 专用*/
}

.dvTitle
{
    background-image: url(../images/banner_bg.gif); 
    height: 25px;
    cursor:move;   
}

input[type="text"],input[type="password"]{
	font: 14px Tahoma, Verdana;
	border:1px #3391f5 solid; padding:2px;
	vertical-align: middle;
	box-sizing: border-box;   
    -webkit-box-sizing:border-box;   
    -moz-box-sizing: border-box; 
}
.txt
{
	font: 14px Tahoma, Verdana;
	height:16px; 
	border:1px #3391f5 solid; 
	padding:2px;
	vertical-align: middle;
	box-sizing: border-box;   
    -webkit-box-sizing:border-box;   
    -moz-box-sizing: border-box; 
}


input[type="file"]
{
	font: 14px Tahoma, Verdana;
    border:1px #3391f5 solid; padding:2px;
	vertical-align: middle;
	box-sizing: border-box;   
    -webkit-box-sizing:border-box;   
    -moz-box-sizing: border-box; 
}
.file
{
	height:22px;
    font: 14px Tahoma, Verdana;
    border:1px #3391f5 solid; padding:2px;
	vertical-align: middle;
	box-sizing: border-box;   
    -webkit-box-sizing:border-box;   
    -moz-box-sizing: border-box; 
}

textarea{
border:1px #3391f5 solid; padding:2px;
	vertical-align: middle;
	box-sizing: border-box;   
    -webkit-box-sizing:border-box;   
    -moz-box-sizing: border-box; 
}

select{
border:1px #3391f5 solid; padding:1px;
	vertical-align: middle;
	box-sizing: border-box;   
    -webkit-box-sizing:border-box;   
    -moz-box-sizing: border-box; 
}

/*图片定位*/
.bigPng
{
    width: 20px;
    height: 20px;
    background-image: url('../images/tabicons.png');
}

#divTable
{
	overflow: auto; 
	border: 1px #B1DFFD solid;
}

#divFootPage
{
	border: 1px #B1DFFD solid;
	margin-top:1px;
}


a:link {
	color:#1D1D1D;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #1D1D1D;
}
a:hover {
	text-decoration: underline;
	color: #F00;
}
a:active {
	text-decoration: none;
	color:#6F0;
}

.page_title
{
	margin-top:3px;
	margin-left:4px;
	font-size: 14px;
	color: #0066FF;
	font-weight: bold;
	border: 0px solid #bac9c6;
	float:left;

}

input[type="button"],input[type="reset"],input[type="submit"]
{ 
	margin:0;
	padding-left:11px;
	padding-right:11px;
	border:0;
	cursor:pointer;
	height:24px;
	color:#000;
	font-size:13px;
	border:1px solid #87a3c1;
	background-image:url('../images/button1.gif');
}
input[type="button"]:hover,input[type="reset"]:hover,input[type="submit"]:hover
{
	margin:0;
	padding-left:11px;
	padding-right:11px;
	border:0;
	cursor:pointer;
	height:24px;
	color:#000;
	font-size:13px;
	border:1px solid #a2904d;
	background-image:url('../images/button2.gif');
}

.red
{
	color:red;
}



table
{
	font-size: 15px;
	font-family : Arial; 
	color: #222222;
}
table caption
{
	text-align: left;
	color: #CCC;
	font-weight: bold;
}
form
{
	margin: 0;
	padding: 0;
}


/*
gridview 标题样式
*/
.gvhead {
	font-weight:bolder;
    color: #1D1D1D;
    background-image: url(../images/gvt.gif);
    text-align:center;
    vertical-align:middle;
    height: 25px;
	/*
	position:relative ; 
	table-layout:fixed;
	top:expression(this.offsetParent.scrollTop);   
	z-index: 10;
}
.gvhead tr
{
	text-overflow:ellipsis;
	overflow:hidden;
	white-space: nowrap;
	padding:2px;
*/
}
.gvlist
{
	width: 100%; 
	max-height: 180px;   
   _height:expression(this.scrollHeight > 180 ? "180px" : "auto");   
    overflow:auto; 
	border: 1px solid #bac9c6
}

.gvgcgl
{
	width: 100%; 
	height:100%;
   	_height:expression(this.scrollHeight > 400 ? "400px" : "auto");  	
   	overflow:auto; 	
	border: 1px solid #ACA899;
	
	
	
}

/*.gvgcgl
{
	width: 99%;	
   	overflow:auto; 		
	height:expression(document.documentElement.clientHeight);
	border: 1px solid #bac9c6;
	padding-bottom:expression(document.documentElement.clientHeight);
}*/






/*
ajax loading 提示
*/
.modalBackground
{ 
	background-color : gray; 
	filter : alpha(opacity=30); 
	opacity : 0.7;
}
#updateAnimation
{ 
	color : Black; 
	background-color : #ffffae; 
	font-family : Arial; 
	font-size:9px;
	font-weight : bold; 
	line-height : 30px; 
	height : 38px; 
	padding-left : 5px; 
	padding-right : 5px;
}

/*
漂浮窗口
*/
#bottomNav { z-index:999; position:fixed;bottom:5px;  right:1px; 
	_position:absolute; /* for IE6 */
 _top: expression(documentElement.scrollTop + documentElement.clientHeight-this.offsetHeight); /* for IE6 */ overflow:visible; }




/* ajax modal dialog styles */
.modalBackground {
	background-color: Gray;
	filter: alpha(opacity=50);
	opacity: 0.5;
}


#div_back {
	display: none;
	position: absolute;
	z-index: 1000;
	height: 100%;	
	overflow:hidden;
	width: 100%;
	background: #000000;
	filter:Alpha(opacity=30);
	_position:absolute;
	_height: expression(documentElement.clientHeight);
}

.modalBox {
	background-color : #f5f5f5;
	border : 1px solid;
	padding: 1px;	
	display: none;
	position: absolute;
	z-index: 1001;
	top:50px;
	_position:absolute;
}
.modalBox caption {
	background-image: url(images/window_titlebg.gif);
	background-repeat:repeat-x;
}

/* tweb modal dialog styles */
.modalPanelTitle td {
	padding: 3px;
	font-weight: bold;
	font-size: 0.9em;
	background-image: url(images/window_titlebg.gif);
	cursor: pointer;
	color: black;
	font-family: Verdana;
	width: 100%;
	height: 30px;
	background-color: #6f90dc;
}

.modalPanel {
	z-index: 500;
	width: 500px;
	border: solid 1px #275473;
	position: absolute;
	border-collapse: collapse;
	background-color: #f0faff;
}

.modalPanel td {
	vertical-align: top;
}

.titleIcon {
	padding-right: 20px;
}

#divLeft
{
	overflow: auto;
}


